/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/



/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.expandable {
	clear: both;
}
div.expandable br {
	clear: both;
}
div.expandable ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.expandable li {
	list-style-type: none;
	display: block;
	float: left;
	clear: both;
	text-align: left;
   position: relative;
}
div.expandable li img {
	border: none;
}
div.expandable a {
	clear: both;
	float: none;
	display: block;
	margin: 0px;
}
div.expandable ul li ul {
	position: static;
	visibility: visible;
	display: block;
	clear: both;
	margin: 0px;
	margin-top: -5000px;
}
div.expandable ul li ul li ul {
	display: none;
}
div.expandable ul li ul li {
	clear: both;

}
div.expandable ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}